.rounded-image-layout {
  position: relative;
  --bottom-img-height: 120vw;
  display: flex;
  flex-direction: column;
}
@media (min-width: 768px) {
  .rounded-image-layout {
    min-height: 650px;
  }
}
.rounded-image-layout .container {
  flex: 1;
  display: flex;
  flex-direction: column;
}
.rounded-image-layout .the-col {
  display: flex;
  flex-direction: column;
}
.rounded-image-layout .row {
  flex: 1;
}
.rounded-image-layout .side-img.is-background {
  left: auto;
  right: 0;
  width: 50%;
  color: var(--background-color);
  --background-color: #fff;
}
.rounded-image-layout .side-img.is-background.side-left {
  left: 0;
  right: auto;
}
.rounded-image-layout .side-img.is-background.side-left .shape-layer {
  transform: rotate(180deg) translateX(-5px);
}
.rounded-image-layout .side-img.is-background.color-white {
  --background-color: #fff;
}
.rounded-image-layout .side-img.is-background.color-black {
  --background-color: #000;
}
.rounded-image-layout .side-img.is-background.color-reggerood {
  --background-color: #E94B57;
}
html.accessibility-contrast .rounded-image-layout .side-img.is-background.color-reggerood {
  --background-color: #2c2c2c;
}
.rounded-image-layout .side-img.is-background.color-reggerood-hover {
  --background-color: #C93642;
}
.rounded-image-layout .side-img.is-background.color-reggerood-tint {
  --background-color: #F48B93;
}
.rounded-image-layout .side-img.is-background.color-tint-reggerood {
  --background-color: rgba(233, 75, 87, 0.08);
}
.rounded-image-layout .side-img.is-background.color-hofblauw {
  --background-color: #2BB7C4;
}
.rounded-image-layout .side-img.is-background.color-hofblauw-hover {
  --background-color: #2093A0;
}
.rounded-image-layout .side-img.is-background.color-hofblauw-tint {
  --background-color: #7DD9E1;
}
.rounded-image-layout .side-img.is-background.color-tint-hofblauw {
  --background-color: rgba(43, 183, 196, 0.08);
}
.rounded-image-layout .side-img.is-background.color-light-grey {
  --background-color: #F5F5F5;
}
.rounded-image-layout .side-img.is-background.color-disabled-and-line {
  --background-color: #B3B3B3;
}
.rounded-image-layout .side-img.is-background.color-border-button {
  --background-color: #949494;
}
@media (max-width: 767.98px) {
  .rounded-image-layout .side-img.is-background {
    display: none;
  }
}
.rounded-image-layout .side-img.is-background .shape-layer {
  transform: translateX(-5px);
}
.rounded-image-layout .side-img.is-background svg {
  height: 100%;
  width: auto;
}
@media (max-width: 767.98px) {
  .rounded-image-layout {
    padding-bottom: calc(var(--bottom-img-height) / 2);
    margin-bottom: calc(var(--bottom-img-height) / 2);
  }
}
.rounded-image-layout .bottom-img-wrapper {
  background: linear-gradient(180deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0) 50%, var(--color-below) 50%, var(--color-below));
  bottom: calc(var(--bottom-img-height) / -2);
  position: absolute;
}
@media (min-width: 768px) {
  .rounded-image-layout .bottom-img-wrapper {
    display: none;
  }
}
.rounded-image-layout .bottom-img-wrapper .bottom-img {
  width: 120vw;
  height: auto;
  aspect-ratio: 1/1;
  border-radius: 50%;
  object-fit: cover;
  margin-left: -10%;
}
.rounded-image-layout.is-preview {
  overflow: hidden;
}

.rounded-image-layout .content {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 24px;
  padding-top: 48px;
  padding-bottom: 48px;
}
.rounded-image-layout .content .rounded-image-layout-middle {
  margin-top: auto;
  margin-bottom: auto;
}
.rounded-image-layout.is-preview .content *:nth-child(2) {
  margin-top: auto;
  margin-bottom: auto;
}

.rounded-image-layout .content .small-link a.simple-link {
  --color: #fff;
  --hover-color: #fff;
  --hover-border-color: #fff;
}

.rounded-image-layout-top.is-preview, .rounded-image-layout-middle.is-preview, .rounded-image-layout-bottom.is-preview {
  min-height: 50px;
}
.is-selected .rounded-image-layout-top.is-preview, .is-hovered .rounded-image-layout-top.is-preview, .is-selected .rounded-image-layout-middle.is-preview, .is-hovered .rounded-image-layout-middle.is-preview, .is-selected .rounded-image-layout-bottom.is-preview, .is-hovered .rounded-image-layout-bottom.is-preview {
  background-color: rgba(0, 0, 0, 0.1);
}

.rounded-image-layout-top .wp-block-wpseopress-breadcrumbs,
.rounded-image-layout-middle .wp-block-wpseopress-breadcrumbs,
.rounded-image-layout-bottom .wp-block-wpseopress-breadcrumbs {
  padding-top: 0;
  padding-bottom: 0;
}